@charset "UTF-8";

/*---------------------------------------------------

	Header
	
---------------------------------------------------*/

#Header .mainBlock {
	width: 270px;
	padding-top: 25px;
}

/*---------------------------------------------------

	Content
	
---------------------------------------------------*/

/*---------------------------------------------------

	secretBlock
	
---------------------------------------------------*/

	#Wrapper .secretBlock .characterList .container ul li .update {
			width: 41px;
			height: 15px;
			background: url(../images/index/image/icon-update.png) no-repeat 0px 0px;
			background-size: 41px 15px;
	}

	#Wrapper .contentBlock .inner ul li .update {
			width: 41px;
			height: 15px;
			background: url(../images/index/image/icon-update.png) no-repeat 0px 0px;
			background-size: 41px 15px;
	}
